.ajax_form.af_example .controls button[type="submit"]{
    float: none!important;
}
/* .timer div span span span{
    padding: 20px;
} */
.timer div span span:nth-child(2){
  /*   margin-top: 35px!important;
  font-size: 16px!important; */
    color: black!important;
}
.special_offer{
    padding-bottom: 110px;}
.condition.sert .con .fifty, .team .items .item{
    margin-bottom: 15px;
}
.phone a{
    border-bottom: 1px solid lightgrey;
}
.phone a:hover{
    color: lightgrey;
}
.why table thead th{
    padding: 32px 0;
}
.why table tbody td{
        padding: 35px 30px;
}
tbody{
        padding: 30px;
    box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.23);
}
tbody td {
    border-bottom: 2px dashed;
}
tbody .flex {
    display: flex;
    align-items: center;
}
tbody .image{
    
}
tbody .txt{
    max-width: 80%;
}
tbody tr:last-child td{
    border-bottom: none;
}
.arrow-items{
        z-index: 998;
}
.review .sl .con p{
    height: 120px;
        padding: 0 120px;
        font-size: 20px
}
.sl{
    outline: none!important;
}
.review .sl .image {
    max-height: 110px;height:110px;}
.review .slick-dots li.slick-active button::before{
    color: black!important;
}
.work{
        background-size: cover;
}
.work .items .item .left{
        display: flex;
    align-items: center;
}
.team .items .image{
        max-height: 220px;
}
.types_diagnostics .btn{
    margin: 50px auto 0 auto;
}
.fancybox-content form{
    max-width: 480px;
    margin: auto;
}
.consent a{
    text-decoration: underline;
}
.consent a:hover {
    color: gray;
}
.hover_a{
    text-decoration: underline;
    transition: all .3s;
}
.hover_a:hover{
        color: #d3d3d3;
}
/* последние правки */
#trueModal{
    text-align: center;
}
#trueModal h2{
    line-height:1;
}
#cls{
    margin: auto;
}
header .not_p{
    display: flex; 
}

header .not_p .phone{
    display: block;
}
.menu_wrap .not_p li{
    display: block;
}
a.color:hover{
    color: lightgrey;
}
@media only screen and (max-width: 1050px){
    header .not_p li{
    display: none;
}
.wrapper{
    margin-left: 0;
}
}
@media only screen and (max-width: 600px){
    main{
        padding-top: 87px;
    }
    h2 {
    line-height: 1;
    font-size: 30px;
}
.special_offer h2{
      margin-bottom: 30px;  
}
.banner .text p, .btn {
    font-size: 14px;
}
.special_offer .text_form .text .head_text {
    font-size: 18px;
}
.special_offer .text_form .text .not_p li {
    font-size: 16px;}
.why table thead th {
    padding: 16px 0;
}
.why table thead th {
    font-size: 22px;

}
.review .sl .con p {
    height: auto;font-size: 14px;    padding: 0 100px;}
.work .items .item .left {
    width: 0%;
    color: #fff;
    opacity: 1;
    font-weight: 700;
    font-style: normal;
    text-align: left;
    font-size: 40px;
    line-height: 1;
    min-width: 65px;
}
.team .image.teami, .team h2, .work h2 {
    margin-bottom: 30px;
    font-size: 30px;
}
.work .items .item .right p {
    font-size: 15px;}
    .work .items .item .right .hdr {
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
}
.timer div span span span {
    padding: 0px;
    font-size: 20px;
}
.timer .timer-separator{
        padding: 34px 8px!important;
    font-size: 31px!important;
        margin-top:-7px!important;
}
.timer div{
    min-width: inherit!important;
}
.special_offer {
    padding-bottom: 50px;
}
.why.padding{
    padding-bottom: 30px;
}
.why.padding tbody{
    padding-bottom: 0;
}
.types_diagnostics .items .item .image{
    display: none;
}
.condition.sert.padding{
    padding-bottom: 20px;
}
.condition h2{
    margin-bottom: 0;
}
.why table thead th {
    font-size: 16px;
}
.why table tbody td{
       font-size: 16px; 
           padding: 20px 13px;
}
header .not_p li.phone {
    font-size: 16px;
}
header .not_p li.n_p {
    font-size: 15px;
    padding: 0;
}
.work .items {
    margin-bottom: 30px;
}
.special_offer .text_b{
       line-height: 1; 
       margin-bottom: 0;
}
.types_diagnostics h2 {
    margin-bottom: 22px;}
.banner .container {
    padding-top: 60px;
}
.logo{
    max-width: 100px;
}
.mnu__btn{
      width: 74px;  
}
header .container.flex{
    padding: 0 10px;
}
.mnu__btn{
    padding-right: 0;
}
.menu_wrap{
        top: 85px;
}
header .not_p li{
       font-size: 15px; 

}
.why.padding{
    display: none;
}
.banner{
    min-height: 567px;
        height: 100vh;
}
header .menu_wrap .not_p li.n_p{
   padding: 6px 12px;
}
}